/* ¹ÝÀÀÇü ÆË¾÷ ÁÂÇ¥ */
@media (max-width: 767px) {
	#main_popup { top: 85px; }
}

/* ¸ÞÀÎ ºñÁÖ¾ó Owl Carousel */
@media (max-width: 767px) {
	.owl-carousel .owl-dots, .owl-theme .owl-nav { top: -25px; }
	.owl-carousel .owl-dots .owl-dot span { width: 15px; height: 15px; margin: 5px 10px; background: #d6d6d6; }
}

/* Áø·á¾È³» Áöµµ À§Á¬ */
@media (max-width: 767px) {
	.root_daum_roughmap { height: 400px; }
}

@media (max-width: 380px) {
	.root_daum_roughmap { height: 350px; }
}

@media (max-width: 320px) {
	.root_daum_roughmap { height: 300px; }
}